DRAS
Prerequisites and Requirements

The base configuration of the client viewer and mainframe-based repository solutions must already be installed in your environment.
view140
The base configuration of the client viewer and mainframe-based repository solutions must already be installed in your environment. To implement cooperative viewing, note the following
View
requirements:
  • z/OS-based Report Repositories:
    • View
      Release 14.0
      The
      View
      Release 14.0 DRAS base and agent code is supplied with the
      View
      Release install as SYSMODs CBY3E00 and CBY3E02.
      The
      View
      Release 14.0 DRAS agent can access databases in
      View
      Release 14.0, Release 12.2, Version 12.1 and Version 12.0.
      However, for compatibility, if you versioned your
      View
      database to the most recent version, verify that your
      DRAS
      task uses the most recent libraries.
    • Spool
      JAVA Transformers - This component replaces the SAS/C transformers. If you intend to transform AFP report types to PDF report types, this component is required. Refer to the 'Installing the
      Spool
      Java Transformer' section for details
  • Client Viewer Applications:
    • Web Viewer
      Version 12.1, 12.0, and r11.5
  • TCP/IP Communications
    • IBM TCP/IP
Common Components and Services
Prerequisites
DRAS
runs in a z/OS environment and uses common functions provided by
Common Components and Services
that must be installed before you proceed. To check the required
Common Components and Services
for
DRAS
, see
Common Components and Services
Requirements
Resource Requirements
Depending on the mainframe repository you intend to use, see the
View
or
Dispatch
installation documentation for further information.